{
  "db_name": "PostgreSQL",
  "query": "DELETE FROM roles WHERE id = $1 AND audience = 'EXTERNAL'",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Uuid"
      ]
    },
    "nullable": []
  },
  "hash": "ff86d75312af196cd15e0b6aef8d3e5134274ae3e97f2cb77109a2df5a93fb87"
}
